<template>
<div>
    <v-tabs class="tab-menu">
        <v-tab>Home</v-tab>
        <v-tab>Shop</v-tab>
        <v-tab>About</v-tab>
        <v-tab>Contact</v-tab>
    </v-tabs>
    <div>
        
    </div>
</div>
</template>

<script>
export default {

}
</script>

<style>
.tab-menu {
    display: flex;
    justify-content: center;
}
</style>
